--[[
    Author: Igromanru
    Date: 30.11.2024
    Mod Name: Transparent Shield
]]
local mod = get_mod("TransparentShield")

local SettingNames = mod:io_dofile("TransparentShield/scripts/setting_names")

return {
  mod_name =
  {
    en = "欧格林盾牌透明度",
  },
  mod_description =
  {
    en = "调整盾牌透明度",
  },
  [SettingNames.EnableMod] = {
    en = "开启改变"
  },
  [SettingNames.Opacity] = {
    en = "平常透明度"
  },
  [SettingNames.BlockOpacity] = {
    en = "格挡时透明度"
  },
}
